﻿body {
    font-size: 12px;
    margin: 0px;
    font-family: "微软雅黑","黑体",Arial,Tahoma,sans-serif,serif;
    margin-top:81px;
    font-weight:300;
}
.headcontent {
    background-color:rgb(255, 255, 245);
    -webkit-box-shadow: 0 0 6px #333333;
    -moz-box-shadow: 0 0 6px #333333;
    box-shadow: 0 0 6px #333333;
    position: fixed;
    _position: absolute;
    background-attachment:fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1023;
    display: block;
}
.header {
    margin: 0 auto;
    padding: 0 30px;
    height: 80px;
    width:1000px;
}
.header .logo {
    margin-top:4px;
    float:left;
}
    .header .menu {
        float:right;
    }
    .header .menu ul {
        margin:0px;
        padding:0px;
        list-style: none;
    }
    .header .menu li {
        display: inline-block;
        margin: 0 10px;
        white-space: nowrap;
        text-align: -webkit-match-parent;
    }
    .header .menu a {
        display: block;
        height: 80px;
        font-size: 14px;
        line-height: 80px;
        padding: 0 6px;
        transition: 0.3s;
        color: #333;
        text-decoration:none;
    }
        .header .menu a:hover {
            color:#ffd800;
        }
    

.footer {
	width: 1200px;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    line-height: 200%;
    color: #5E748C;
    background-color:#fff;
}
.foot-link {
    width: 900px;
    padding: 25px 0;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #f4f7f8;
}
    .foot-link a {
        margin: 0 10px;
        color: #99a1a6;
    }
    .foot-copyright {
        padding: 20px 0 25px;
        text-align: center;
        color: #b4bbbf;
    }
    .foot-sns {
        padding-top: 30px;
        text-align: center;
    }
    .foot-sns a {
        display: inline-block;
        height: 32px;
        width: 32px;
        vertical-align: middle;
        background-image: url(/Content/images/icons.png);
        background-repeat: no-repeat;
        margin: 0 9px;
    }
    .foot-sns-weibo{
      background-position: 0 -221px;
    }
    .foot-sns-weixin{
      position: relative;
      background-position: -52px -221px;
    }
    .foot-sns-qqweibo{
      background-position: -104px -221px;
    }
    .foot-sns-qzone{
      background-position: -156px -221px;
    }
    .foot-sns-weibo:hover{
      background-position: 0 -262px;
    }
    .foot-sns-weixin:hover{
      background-position: -52px -262px;
    }
    .foot-sns-qqweibo:hover{
      background-position: -104px -262px;
    }
    .foot-sns-qzone:hover{
      background-position: -156px -262px;
    }
    .hide-text {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    }

    .idx-width {
        width: 1200px;
        margin: 0 auto;
    }

/****首页*****/
.thleft {
    float:left;
    width:400px;
    padding:50px 30px;
}
.thright {
    float:right;
    width:540px;
    padding:30px;
    text-align:left;
}
    .thright h2,.lasttheme h2 {
        color:#ce0000;
        font-size:30px;
        font-family: "微软雅黑","黑体",Arial,Tahoma,sans-serif,serif;
    }
.lasttheme {
    padding:40px;
}
    .lasttheme button {
        font-size:24px;
        color:#fff;
        background-color:#ce0000;
        border:1px solid #ce0000;
        border-radius: 90px;
        padding: 20px 40px;
        margin-top:40px;
    }
    .lasttheme button:hover {
        border:1px solid #ff0000;
        background-color:#ff0000;
    }
        .thright .detail {
            color:#5E748C;
            font-size:12px;
        }
            .thright .detail ul {
                margin:0px;
                padding: 10px;
            }
            .thright .detail ul>li {
                margin:0px;
                padding:4px 0px;
            }
            .thright .detail .why {
                color:#ff0101;
            }
.banner {
    min-width: 1200px;
    height: 500px;
    background: url(/Content/images/banner1.jpg) center center no-repeat;
}

a {
    text-decoration: none;
    color: #3FA7CB;
}


.clearfix {
    zoom: 1;
}

    .clearfix::after {
        content: ".";
        display: block;
        height: 0;
        clear: both; 
        visibility: hidden; 
    }

.sd {
    -moz-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.5);
    -webkit-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.5);
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.5);
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.1) \9;
    border-top: solid 1px #c3cbce;
    border-right: solid 1px #c3cbce \9;
    border-bottom: solid 1px #b4bbbe \9;
    border-left: solid 1px #c3cbce \9;
    margin-left: -1px \9;
}

.indexleft {
    float: left;
    width: 700px;
}

.indexright {
    float: right;
    width: 265px;
}

.longBar .title {
    text-shadow: 0px 1px 1px #fff;
    text-indent: 30px;
    color: #5e748c;
    font-size: 16px;
}
.bd {
    font-weight:bold;
}

.portal {
    position: relative;
    margin: 15px 0 0 0;
    width: 700px;
    background: white;
    overflow: hidden;
}

    .portal .pheader {
        border-bottom: 1px solid #E1E3E6;
        padding: 0 20px;
        height: 38px;
        display: block;
        line-height: 38px;
        background-color: #FCFCFC;
    }


    .portal .content {
        padding: 20px;
        background: white;
        overflow: hidden;
    }

.right {
    float: right;
}


.introduce {
    padding:20px 0px;
    font-size:14px;
    line-height:30px;
}
    .introduce h3 {
            /* margin: 0px 0px 5px 0px; */
    /* padding: 5px; */
    font-size: 16px;
    color: #93C544;
    font-family: "微软雅黑","黑体",Arial,Tahoma,sans-serif,serif;
    border-left: 16px solid #93C544;
    }
    .introduce img {
        border:1px solid #BBB;
        box-shadow: 4px 4px 4px #e3e3e3;
        -moz-box-shadow: 4px 4px 4px #e3e3e3;
        -webkit-box-shadow: 4px 4px 4px #e3e3e3;
    }
    .introduce pre {
        background-color:#9CCA55;
        color:#fff;
        border-width:0px;
    }
    .introduce pre a{
        color:#ffd800;
    }

.container_box {
    color:#666;
    width:700px;
    font-family: "微软雅黑","黑体",Arial,Tahoma,sans-serif,serif;
    margin:120px auto;
}
#regForm h3 {
    font-family: "微软雅黑","黑体",Arial,Tahoma,sans-serif,serif;
    margin-bottom: 20px;
    padding-left: 8px;
    border-left: 4px solid #8FC43D;
    color: #8FC43D;
}